return Def.Quad{
	InitCommand=function(self)
		self:diffuse(0,0,0,1):FullScreen():queuecommand("Crop")
	end,
	CropCommand=function(self)
		self:decelerate(0.35):diffusealpha(0)
	end,
	OffCommand=function(self)
		self:accelerate(0.35):diffusealpha(1)
	end
}